System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Xml.XmlDocument System.Configuration.IConfigXmlNode System.Configuration.Internal.IConfigErrorInfo To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Xml.XmlAttribute `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'Xml.XmlAttribute' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlCDataSection `` To be added: an object of type 'string' To be added To be added: an object of type 'Xml.XmlCDataSection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlComment `` To be added: an object of type 'string' To be added To be added: an object of type 'Xml.XmlComment' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlElement `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'Xml.XmlElement' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlSignificantWhitespace `` To be added: an object of type 'string' To be added To be added: an object of type 'Xml.XmlSignificantWhitespace' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlText `` To be added: an object of type 'string' To be added To be added: an object of type 'Xml.XmlText' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlWhitespace `` To be added: an object of type 'string' To be added To be added: an object of type 'Xml.XmlWhitespace' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'Xml.XmlTextReader' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.